{% load staticfiles %}
{% load static %}
{% block content %}
<!DOCTYPE html>

<html>
	<head>
		<meta charset="utf-8">
   		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    	<meta http-equiv="x-ua-compatible" content="ie=edge">
		<link rel="stylesheet" type=text/css href="{% static 'style.css' %}">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
		
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
		
		<title>Yudha's Profile</title>
	</head>
	
	<body class = "jadwal">
		{% include 'templates.html' %}

		<h2>FORM JADWAL</h2>
			
			
	</body>


<!-- Footer -->
<footer class="page-footer font-small cyan darken-3 footerr" >

           <p class="hubungi">
			Hubungi Saya :
		</p>

				<div class="d-flex bd-highlight">
  					<div class="p-2 flex-fill bd-highlight text-center">
  						<a href="https://www.instagram.com/yudhaananda_/?hl=id"><img id="ig" src = "https://image.ibb.co/gzUZuz/instagram_logo.png"></a>
						<a href="https://www.youtube.com/channel/UCxnSAdxEXbhl9bVG2Kn3CyA"><img id="yt" src = "https://image.ibb.co/dZVUSK/youtube_symbol.png"></a>
						<a href="https://www.facebook.com/yudha.ananda.56"><img id="fb" src = "https://image.ibb.co/h59OnK/facebook_logo_button.png"></a>
  					</div>
				</div>

    <!-- Copyright -->
    <div class="footer-copyright text-center py-3 footer">© 2018 Copyright:
      <p >Yudha Ananda Rahayu Putra</p>
    </div>
    <!-- Copyright -->

  </footer>
  <!-- Footer -->
	{% endblock %}
</html>